{
  "Character": "Character.json",
  "Pickup": "Pickup.json",
  "AdvancedItemSettings": "AdvancedItemSettings.json",
  "AutoInlay": "AutoInlay.json",
  "Cubing": "Cubing.json",
  "Gambling": "Gamble.json",
  "FamerBot": "FamerBot.json",
  "FollowBot": "FollowBot.json",
  "GainLevelBot": "GainLevelBot.json",
  "TeamPlugin": "TeamPlugin.json",
  "FamerLeaderPlugin": "FamerLeaderPlugin.json",
  "AutoStatSlect": "AutoStatSlect.json",
  "AutoEquipmentPlugin": "AutoEquipmentPlugin.json",
  "DeliversPlugin": "DeliversPlugin.json",
  "SwitchConfigPlugin": "SwitchConfig.json",
  "ResetStatPlugin": "ResetStatPlugin.json",
  "GenericRoutine": "GenericRoutine.json"
}